[
  {
    "categoryName": "零食",
    "isInSite": false,
    "commodityCode": [
      "1234540"
    ],
    "id": 2792168468139909,
    "able_discount": 1,
    "able_site_transfer": 2,
    "commodity_code": "1234540",
    "common_sale_royalty": 0,
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-15 21:20:41",
    "goods_bar_code": "",
    "goods_category_id": 2791941988405125,
    "goods_cover": "https://oss.ficoo.vip/admin/ADdGHw_1753203342191.jpg",
    "goods_name": "透明袋无穷鸡翅",
    "goods_number": "69",
    "goods_second_category_id": 2791948300259205,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "market_price": 20.0,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "out_goods_id": 0,
    "pinyin_initial": "TMDWQJC,TMDMQJC",
    "point_sale_royalty": 0,
    "remark_name": "",
    "sale_channel": "1,2,3",
    "supplier_id": 0,
    "tenant_id": 2790683160709957,
    "unit": "包",
    "update_time": "2025-11-10 18:49:01"
  },
  {
    "categoryName": "零食",
    "isInSite": false,
    "commodityCode": [
      "1234546"
    ],
    "id": 2792180230918021,
    "able_discount": 1,
    "able_site_transfer": 2,
    "commodity_code": "1234546",
    "common_sale_royalty": 0,
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-15 21:32:39",
    "goods_bar_code": "",
    "goods_category_id": 2791941988405125,
    "goods_cover": "https://oss.ficoo.vip/admin/nBPPG4_1753203441531.jpg",
    "goods_name": "无穷爱辣烤鸡爪",
    "goods_number": "77",
    "goods_second_category_id": 2791948300259205,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "market_price": 20.0,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "out_goods_id": 0,
    "pinyin_initial": "WQALKJZ,MQALKJZ",
    "point_sale_royalty": 0,
    "remark_name": "",
    "sale_channel": "1,2,3",
    "supplier_id": 0,
    "tenant_id": 2790683160709957,
    "unit": "包",
    "update_time": "2025-11-10 18:51:25"
  },
  {
    "categoryName": "酒水",
    "isInSite": false,
    "commodityCode": [
      "10000038"
    ],
    "id": 2792070008164229,
    "able_discount": 1,
    "able_site_transfer": 2,
    "commodity_code": "10000038",
    "common_sale_royalty": 0,
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-15 19:40:31",
    "goods_bar_code": "",
    "goods_category_id": 2790683528350539,
    "goods_cover": "https://oss.ficoo.vip/admin/wMfKhX_1721196890665.png",
    "goods_name": "科罗娜啤酒275ml",
    "goods_number": "8",
    "goods_second_category_id": 2790683528350541,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "market_price": 18.0,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "out_goods_id": 0,
    "pinyin_initial": "KLNPJ275ml",
    "point_sale_royalty": 0,
    "remark_name": "",
    "sale_channel": "1,2,3",
    "supplier_id": 0,
    "tenant_id": 2790683160709957,
    "unit": "瓶",
    "update_time": "2025-07-15 19:58:39"
  },
  {
    "categoryName": "槟榔",
    "isInSite": false,
    "commodityCode": [
      "10000006"
    ],
    "id": 2792045494685573,
    "able_discount": 1,
    "able_site_transfer": 2,
    "commodity_code": "10000006",
    "common_sale_royalty": 0,
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-15 19:15:35",
    "goods_bar_code": "",
    "goods_category_id": 2790683528350533,
    "goods_cover": "https://oss.ficoo.vip/admin/xb1n3a_1753204721074.jpg",
    "goods_name": "100  和成天下",
    "goods_number": "6",
    "goods_second_category_id": 2790683528350534,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "market_price": 115.0,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "out_goods_id": 0,
    "pinyin_initial": "100  HCTX",
    "point_sale_royalty": 0,
    "remark_name": "",
    "sale_channel": "1,2,3",
    "supplier_id": 0,
    "tenant_id": 2790683160709957,
    "unit": "包",
    "update_time": "2025-11-10 18:27:54"
  },
  {
    "categoryName": "零食",
    "isInSite": false,
    "commodityCode": [
      "1234544"
    ],
    "id": 2792176919547781,
    "able_discount": 1,
    "able_site_transfer": 2,
    "commodity_code": "1234544",
    "common_sale_royalty": 0,
    "cost_price": 0.0,
    "cost_price_type": 1,
    "create_time": "2025-07-15 21:29:17",
    "goods_bar_code": "",
    "goods_category_id": 2791941988405125,
    "goods_cover": "https://oss.ficoo.vip/admin/js35jZ_1753203422163.jpg",
    "goods_name": "无穷嗦汁鸭脖",
    "goods_number": "75",
    "goods_second_category_id": 2791948300259205,
    "goods_state": 1,
    "is_delete": 0,
    "is_warehousing": 1,
    "market_price": 18.0,
    "min_discount_price": 0.0,
    "not_sale": 2,
    "out_goods_id": 0,
    "pinyin_initial": "WQSZYB,MQSZYB",
    "point_sale_royalty": 0,
    "remark_name": "",
    "sale_channel": "1,2,3",
    "supplier_id": 0,
    "tenant_id": 2790683160709957,
    "unit": "包",
    "update_time": "2025-11-10 18:50:48"
  }
]